<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>SATLLA-1</Name>
        <InternationalID></InternationalID>
        <Status>To be launch</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
			<SupportingOrganisation> Ariel University </SupportingOrganisation>
            <URL>   http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=683</URL>
            <ResponsibleOperator> Yosef Pinhasi 4Z1VC </ResponsibleOperator>
            <ApplicationDate> 09 May 2020</ApplicationDate>
            <CoordinationDecisionDate>	05 Jul 2020 </CoordinationDecisionDate>
            <ContactPerson>benmo@g.ariel.ac.il.nospam  </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> 05-11-2020</LaunchDate>
            <LaunchingSite>  </LaunchingSite>
        </LaunchData>

        <Information>
			<Title> project web site</Title>
			<Value>https://www.ariel-asc.com/</Value>
			<Description>  </Description>
		</Information>
	
		
        <RadioData>
            <Beacons>
                <Name> UHF</Name>
                <Frequency>437250000</Frequency>
                <Modes>
                    <Mode>Lora </Mode>
                    <Speed></Speed>
                </Modes>

            </Beacons>
			            <Beacons>
                <Name>SBAND </Name>
                <Frequency>240100000 </Frequency>
                <Modes>
                    <Mode>Lora </Mode>
                    <Speed></Speed>
                </Modes>

            </Beacons>


        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail>  </ReportEmail>
            <SoftwareURL> </SoftwareURL>
		    <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
